Subject: (ngtrans) reminder of I-D cutoff dates for San Diego

From: Bob Fink <[email-masked]>
Date: Wed, 15 Nov 2000 14:21:37 -0800

November 17 - Internet Draft Cut-off for inital document (-00) submissions
November 24 - Internet-Draft final submission cutoff date at 17:00 ET